oasis.names.tc.dss._1_0.core.schema

## Class VerificationTimeInfo

- java.lang.Object
- - oasis.names.tc.dss._1_0.core.schema.VerificationTimeInfo

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-02-23T10:06:15+01:00",
                 comments="JAXB RI v2.3.7")
      public class VerificationTimeInfo
      extends Object
      implements Serializable

  Java class for VerificationTimeInfoType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="VerificationTimeInfoType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="VerificationTime" type="{http://www.w3.org/2001/XMLSchema}dateTime"/>
               <element ref="{urn:oasis:names:tc:dss:1.0:core:schema}AdditionalTimeInfo" maxOccurs="unbounded" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `VerificationTimeInfo()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<AdditionalTimeInfo>` | `getAdditionalTimeInfos()` Gets the value of the additionalTimeInfos property.
    `org.joda.time.DateTime` | `getVerificationTime()` Gets the value of the verificationTime property.
    `void` | `setVerificationTime(org.joda.time.DateTime value)` Sets the value of the verificationTime property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### VerificationTimeInfo

          public VerificationTimeInfo()

  - ### Method Detail

    - #### getVerificationTime

          public org.joda.time.DateTime getVerificationTime()

      Gets the value of the verificationTime property.
      Returns:
        possible object is `String`

    - #### setVerificationTime

          public void setVerificationTime(org.joda.time.DateTime value)

      Sets the value of the verificationTime property.
      Parameters:
        `value` - allowed object is `String`

    - #### getAdditionalTimeInfos

          public List<AdditionalTimeInfo> getAdditionalTimeInfos()

      Gets the value of the additionalTimeInfos property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the additionalTimeInfos property.

      For example, to add a new item, do as follows:

              getAdditionalTimeInfos().add(newItem);

      Objects of the following type(s) are allowed in the list `AdditionalTimeInfo`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.8.6 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.